declare @typeId int = (select EntityId from vclib.T_ENTITIES where EntName = 'SCHET_USL_83') 
insert into AKUZ.T_SCHET_USL_83
select usl.SchetUslID, null, null
from AKUZ.t_SCHET_USL usl
where usl.type_ = @typeId
and NOT EXISTS
(
	select 1 from AKUZ.t_SCHET_USL_83 usl83
	where usl83.SchetUslID = usl.SchetUslID
) 